name: ratingsPreview
type: object
meta:
    label:
        de: Bewertungsvorschau
        en: Ratings Preview
    dependsOn:
        eval: $parent.type === 'ratingPreview'
subFields:
    - name: ratings
      type: object[]
      meta:
          widget: containerLessObjectArray
      subFields:
          - name: rating
            type: string
            meta:
                label: rating
                widget: foreignKey
                foreign:
                    collection: rating
                    id: id
                    subNavigation: 0
                    render:
                        defaultCollectionViews: true
